
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,600,700|Rokkitt');


body{ font-family: 'Raleway', sans-serif; font-weight:400;}
img{ border:none;}
.clear{ clear:both;}
a, a:hover{ text-decoration:none;}

a, input[type="submit"], header, .home-block .block .imgblock:before
{-webkit-transition:  all 0.3s ease; -moz-transition:  all 0.3s ease; -o-transition:  all 0.3s ease;  transition: all 0.3s ease; }


header.sticky{ position:fixed; width:100%; left:0px; top:0px; z-index:9999;}
header{ background:#5281ac; padding:20px 0;}
header .container{ position:relative;}
.logo{ float:left; position:absolute; left:0px; top:-25px; z-index:9999; }
.phone{ float:right; color:#fff; font-size:26px; line-height:28px; font-family: 'Rokkitt', serif; font-weight:400; margin:0 20px 0 0;}
.phone i{ font-size:20px; padding:0 3px 0 0}
.socail-icons{ float:right; padding-right: 156px;}
.socail-icons a{ color:#fff; float:left; margin:0 3px; color:#5281ac; background:#fff; border-radius:15px; height:27px; width:27px; text-align:center;     line-height: 28px;     font-size: 18px;  }
.phone:hover{ color:#dadadc;}
.socail-icons a:hover{background:#dadadc;}

.banner{ width:100%; height:550px; }
.banner .container{position:relative;}
.slider{position:relative; width:100%; height:100%; overflow:hidden;}
/*.slider img{ width:100%;}*/
.slider:before{content:""; position:absolute; left:0px; top:0px; width:100%; height:100%; background:rgba(0,0,0,0.3); z-index:9;}
.slider .caption{ position:absolute; left:0px;  bottom:100px; z-index:99; width:100%;}
.slider .caption h2, .slider .caption h3{ color:#ffffff; font-weight:700; font-size:30px; line-height:34px; padding: 10px 25px 10px 20px; position:relative; display:table; margin:0px; font-weight:bold;}
.slider .caption h2:before, .slider .caption h3:before{content:""; position:absolute; left:0px; top:0px; width:100%; height:100%; z-index:-9; }
.slider .caption h3{ margin:0 0 0 40px;}
.slider .caption h2:before{background:rgba(82,129,172,0.8)}
.slider .caption h3:before{background:rgba(67,67,67,0.8);}
.banner .makeblock{ position:absolute; right:0; bottom:0px; z-index:999; width:400px; border:solid 1px #fff; padding:30px 30px 10px 30px;   margin:0 0 0 0 ;}
.banner .makeblock:before{content:""; position:absolute; left:0px; top:0px; width:100%; height:100%; background:rgba(82,129,172,0.8); z-index:-1;}
.makeblock p{ font-size:32px; color:#fff; line-height:40px; text-align:center; font-weight:600;}
.makeblock p span{ display:block; font-size:20px; line-height:22px; font-weight:400;}
.makeblock input{ width:100%; height:45px; font-size:14px; line-height:14px; padding:0 0 0 20px; border:solid 1px #cccccc; margin:0 0 10px 0}
.banner .makeblock:after{ content:""; background:url(../images/makebg.png); width:376px; height:35px; position:absolute; bottom:-30px; left:50%; margin:0 0 0 -188px; }
.makeblock input[type="submit"]{ width:140px; float:right; text-align:center; padding:0px; background:#434345; color:#fff; border:none;}

.about-block .readmore:hover, .makeblock input[type="submit"]:hover{ background:#000; color:#fff;}


.home-block{ padding:100px 0 60px 0;}
.home-block .block{ margin-bottom:30px; }
.home-block .block .imgblock{ position:relative; width:100%; height:400px; overflow: hidden;}
.home-block .block .imgblock img{ width:100%;}
.home-block .block .imgblock:before{content:""; position:absolute; left:0px; top:0px; width:100%; height:100%;}
.home-block .block .imgblock:before{ background:rgba(6,59,118,0.5); z-index:9;}
.home-block .block+.block .imgblock:before{ background:rgba(41,41,41,0.5); z-index:9; display:none;}
.home-block .block+.block+.block .imgblock:before{background:rgba(41,41,41,0.5); z-index:9; display:block;}
.home-block .block+.block+.block+.block .imgblock:before{ background:rgba(6,59,118,0.5); z-index:9; display:block;}
.home-block a:hover .imgblock:before { top:55%; }
.home-block .embed-responsive{ padding-bottom:72.1%;}

.imgblock .caption{ position:absolute; left:5%; width:90%; bottom:20px; z-index:999;}
.imgblock .caption h3{color:#fff; font-size:30px; line-height:32px; font-weight:700;}
.imgblock .caption p{color:#fff; font-size:20px; line-height:28px; font-weight:400;}

.about-block{ background:#5281ac; padding:80px 0; color:#fff;}
.about-block h3{ font-size:40px; line-height:42px; margin:0 0 20px 0; padding:0px; font-weight:700;}
.about-block p{ font-size:18px; line-height:28px; font-weight:400;}
.about-block .readmore{ color:#333333; padding:10px 30px; background:#fff; font-weight:700; margin:10px 0 0 0; display: inline-block;}
 .about-block .block img{ max-width:100%;}
 
footer{ background:#434345; padding:60px 0; color:#9b9b9b; font-family: 'Rokkitt', serif; font-weight:400; font-size:22px; text-align:center;}
footer a{ color:#70b4f2;}
footer a:hover{ color:#fff;}
footer ul{ margin:0px; padding:0px; list-style:none; text-align:center;}
footer ul li{ display:inline-block; margin:0 20px; position:relative; }
footer ul li:first-child:before{ display:none;}
footer ul li:before{ width:1px; height:20px; background:#9b9b9b; content:""; position:absolute; left:-20px; top:3px;}
footer p{ padding:30px 0 0 0; font-size:18px;}



.makeblock .fields label{ display:none !important;}
.makeblock input.error{ background:#e3e1e1; border:solid 1px #ff0000;}

.thankyou{ text-align:center; font-size:36px; line-height:42px; font-weight:700; padding:60px 0; color:#333;}
.thankyou span{ display:block;}




.makeblock input.error::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #ff0000;
}
.makeblock input.error::-moz-placeholder { /* Firefox 19+ */
  color: #ff0000;
}
.makeblock input.error:-ms-input-placeholder { /* IE 10+ */
  color: #ff0000;
}
.makeblock input.error:-moz-placeholder { /* Firefox 18- */
  color: #ff0000;
}

.slogo {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    float: right;
    padding: 5px 10px;
    position: absolute;
    right: 0;
    top: -15px;
}







